* {
    margin: 0;
    padding: 0;
    font-family: 'Kanit', 'Maven Pro', Helvetica, Arial, sans-serif;
}

header {
    background-color: #0A91AB;
    padding-top: 1%;
}

.content {
    max-width: 90%;
    margin: auto;
}

.logo {
    text-align: center;
}

.logo img {
    margin-bottom: 1%;
}

nav {
    background-color: #FFC045;
    padding: 1%;
    border-bottom: 2px solid;
    display: flex;
    justify-content: center;
    top: 0%;
    position: sticky;
}

ul {
    list-style: none;
    display: flex;
    justify-content: center;
}

nav a {
    text-decoration: none;
    color: black;
}

.link2 > a {
    color: #0A91AB;
}

.link2 {
    margin-left: 8%;
    margin-right: 8%;
}

.link3 {
    margin-right: 8%;
}

li a:hover {
    color: #0A91AB;
}

.videogames-text {
    width: 40%;
    margin-top: 2%;
}

.videogames-text h3 {
    margin-bottom: 2%;
}

.videojuego {
    border-left: 7px solid #0e0d0d25;
    display: flex;
    align-items: center;
    margin-top: 2%;
    background-color:#d9e8eb25;
    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
    border-radius: 15px 15px;
}

.videojuego-info img {
    width: 20%;
    border-radius: 15px 15px;
}

.videojuego > h3 {
    margin-left: 1%;
}

.videojuego-info {
    display: flex;
    padding: 1%;
}

.videojuego-description {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-top: 1%;
    padding-bottom: 1%;
    margin-left: 1%;
}

span.description-bold {
    font-weight: bold;
}

.detalls a {
    text-decoration: none;
    color: #0A91AB;
}

.detalls a:hover {
    color: #FFC045;
}

.pageNav {
    margin-top: 3%;
    margin-bottom: 3%;
    display: flex;
    justify-content: center;
}

.pageNav > ul{
    display: flex;
    text-decoration: none;
}

.pageNav a {
    border: 1px solid rgb(209, 209, 209);
    margin-left: 1px;
    margin-right: 1px;
    padding: 10px;
    text-decoration: none;
    color: #0089a5;
    font-weight: bolder;
    font-size: smaller;
    
}

.pageNav a:hover {
    color: white;
    background-color: #0089a5;
}

a.actualPage {
    text-decoration: underline;
}

footer {
    background-color:  #8A8070;
    margin-top: 2%;
}

.links-footer {
    display: flex;
}

.links-footer a:hover {
    color: white;
}

.twitter {
    margin-left: 8%;
    margin-right: 8%;
}

.rss {
    margin-left: 8%;
}

.links-and-direction {
    display: flex;
    justify-content: space-between;
    padding-top: 5px;
    margin-left: 30px;
    margin-right: 30px;
}

.cp {
    display: flex;
    justify-content: flex-end;
}

.copyright {
    display: flex;
    justify-content: center;
}

.links-footer a {
    color: black;
    text-decoration: none;
}